{% extends "anggota/base.html" %} {% block content %}
    <div class="container-fluid p-5 bg-primary mb-4 text-center">
      <h1 class="text-white">Manajemen Riwayat</h1>
    </div>

<p><a type="button" href="{% url 'riwayat_add' %}" class="btn btn-outline-primary">Tambah Data Riwayat</a></p>
<div class="text-center table-responsive">
<center>
  <table class="table table-bordered table-hover ">
    <thead class="thead-inverse">
      <tr>
        <th>Nama</th>
        <th>Divisi</th>
        <th>Tanggal</th>
        <th>User</th>
        <th>Aksi</th>
      </tr>
    </thead>
    <tbody>
      {% for data in riwayat %}
      <tr>
        <td scope="row">{{ data.nama }}</td>
        <td>{{ data.divisi }}</td>
        <td>{{ data.tgl }}</td>
        <td>{{ data.user }}</td>
        <td>
        <a type="button"  class="btn btn-primary" href="{% url 'edite_riwayat' data.id %}">Edite</a>
        <a type="button"  class="btn btn-danger" href="{% url 'delete_riwayat' data.id %}" >Hapus</a>
        </td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
</center>

</div>

{% endblock %}
